<!DOCTYPE html>
<html data-n-head="">
  <head>
    <title data-n-head="true"></title><link rel="preload" href="/_nuxt/manifest.5e89d6c6550874469faa.js" as="script" /><link rel="preload" href="/_nuxt/vendor.0add6637b154e1e2bb14.js" as="script" /><link rel="preload" href="/_nuxt/app.8a7f859f8e6f236d6eec.js" as="script" /><link rel="prefetch" href="/_nuxt/pages/index.20cb04cbf82387538c08.js" /><link rel="prefetch" href="/_nuxt/layouts/default.c605bf7c8c94c47a9469.js" />
  </head>
  <body data-n-head="">
    <div id="__nuxt"><style>body, html, #__nuxt {  background-color: white;  width: 100%;  height: 100%;  display: flex;  justify-content: center;  align-items: center;  margin: 0;  padding: 0;}.spinner {  width: 40px;  height: 40px;  margin: 100px auto;  background-color: #dbe1ec;  border-radius: 100%;  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;  animation: sk-scaleout 1.0s infinite ease-in-out;}@-webkit-keyframes sk-scaleout {  0% { -webkit-transform: scale(0) }  100% {    -webkit-transform: scale(1.0);    opacity: 0;  }}@keyframes sk-scaleout {  0% {    -webkit-transform: scale(0);    transform: scale(0);  } 100% {    -webkit-transform: scale(1.0);    transform: scale(1.0);    opacity: 0;  }}</style><div class="spinner">  <div class="double-bounce1"></div>  <div class="double-bounce2"></div></div><!-- http://tobiasahlin.com/spinkit --></div>
  <script type="text/javascript" src="/_nuxt/manifest.5e89d6c6550874469faa.js"></script><script type="text/javascript" src="/_nuxt/vendor.0add6637b154e1e2bb14.js"></script><script type="text/javascript" src="/_nuxt/app.8a7f859f8e6f236d6eec.js"></script></body>
</html>
